<!DOCTYPE html>
<html lang="nl-BE">

<head>

    <meta charset="UTF-8">
    <meta name="author" content="Ward Verduyn">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Lees via deze pagina alles over onze beerpongtoernooi in maart en schrijf je zeker in!">

    <!-- Open Graph data -->
    <meta property="og:title" content="Beerpongtoernooi Chiro Zedelgem Dorp" />
    <meta property="og:url" content="https://www.chirozedelgemdorp.be/beerpong" />
    <meta property="og:image" content="https://www.chirozedelgemdorp.be/seo/beerpong.png" />

    <title>Beerpong | Chiro Zedelgem Dorp</title>

    <script src="https://kit.fontawesome.com/dc163d4ad8.js" crossorigin="anonymous"></script>

    <script src="assets/js/beerpong.js" defer></script>

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Alfa+Slab+One|Anton|Mr+Dafoe|Antonio">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poiret+One&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/fonts.css">
    <link rel="stylesheet" type="text/css" href="assets/css/beerpong.css">

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

</head>

<body>

<header>

    <div class="header-logo">
        <a href="/"><img alt="Logo" src="images/logo.png"
                                  title="Chiro Zedelgem Dorp"></a>
    </div>

    <div id="title">
        <h1>Beerpong</h1>
        <h2>Tornooi</h2>
    </div>

    <div class="header-socials">
        <ul>
            <li><a href="https://facebook.com/events/s/beerpongtornooi-chiro-zedelgem/2400512076968986/" target="_blank" rel="noopener noreferrer"><i
                    class="fab fa-facebook"></i></a></li>
        </ul>
    </div>

</header>

<main>
    <div id="hero">
        <img alt="Logo Beerpong" src="images/beerpong.png" title="Logo Beerpong">

        <div>
            <h1>29/03/2025</h1>
            <h2>"Let the battles begin.<br> Cheers to the victors, and beers to the losers!"</h2>
            <a href="https://chirozedelgemdorp.be/beerpong/inschrijven" target="_blank" rel="noopener noreferrer" class="button">Schrijf je nu in</a>
        </div>
    </div>

    <div id="aftelklok">
        <div class="aftelklok-element">
            <p class="aftelklok-waarde" id="dagen">dagen</p>
            <p class="aftelklok-ondertitel">dagen</p>
        </div>
        <div class="aftelklok-element">
            <p class="aftelklok-waarde" id="uren">uren</p>
            <p class="aftelklok-ondertitel">uren</p>
        </div>
        <div class="aftelklok-element">
            <p class="aftelklok-waarde" id="minuten">minuten</p>
            <p class="aftelklok-ondertitel">minuten</p>
        </div>
        <div class="aftelklok-element">
            <p class="aftelklok-waarde" id="seconden">seconden</p>
            <p class="aftelklok-ondertitel">seconden</p>
        </div>
    </div>

    <div id="content">
        <div class="content-element">
            <h3>Wat is beerpong?</h3>
            <p>Beerpong is een drankspel waarbij twee teams van twee spelers om de beurt een balletje in de bekers van
                het andere team proberen te gooien. Als een team een balletje in een beker van het andere team gooit,
                moet het andere team de inhoud van de beker opdrinken. Het team dat als eerste alle bekers van het
                andere team wegspeelt, wint het spel.</p>
        </div>

        <div class="content-element">
            <h3>Waar en wanneer?</h3>
            <p>Het beerpongtoernooi vindt plaats op 29 maart 2025 in het Jeugdcentrum van de Groene Meersen.
                Het adres van de Groene Meersen is Stadionlaan 48, 8210 Zedelgem.<br>
                Het aanmelden van de teams gebeurt om 15u30. Het toernooi begint om 16u.
            </p>
        </div>

        <div class="content-element">
            <h3>Inschrijven</h3>
            <p>Inschrijven kan via <a href="https://chirozedelgemdorp.be/beerpong/inschrijven" target="_blank" rel="noopener noreferrer">dit inschrijvingsformulier</a>. De plaatsen zijn beperkt.
                Deelname kost €36 per team. In deze prijs zitten onder andere het bier voor tijdens het toernooi, de
                nodige pingpongballen én een frietje mét frikandel! De betaling gebeurt voordien, via overschrijving. Pas na de betaling
                is de inschrijving definitief.</p>
        </div>

        <div class="content-element">
            <h3>Prijzen</h3>
            <p>De winnaars van het beerpongtoernooi krijgen een mooie prijs.</p>
        </div>

    </div>

</main>

<footer>
    <div class="footer-contactgegevens">
    </div>

    <div class="footer-copyright">
        <p>Webdesign by <a href="https://wardverduyn.be" target="_blank" rel="noopener noreferrer">Ward Verduyn</a></p>
        <p>Chiro Zedelgem Dorp &copy;
            <script>document.write(new Date().getFullYear());</script>
            , All rights reserved
        </p>
    </div>
</footer>

</body>
</html>